{
  "verseBefore": "Turn my eyes from looking at worthless things;\n\\q revive me in your ways.\n\\q",
  "verseAfter": "Turn away my eyes from looking at worthless things;\n\\q in your ways, revive me.\n\\q",
  "tags": [
    "other",
    "word_choice"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 119,
  "activeVerse": 37,
  "modifiedTimestamp": "2021-06-30T17:06:37.519Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 119,
      "verse": 37
    },
    "tool": "wordAlignment",
    "groupId": "chapter_119"
  }
}
